[CentOS] clamav-update and missing dependencies

Kai Schaetzl maillists at conactive.com
Tue Nov 25 14:31:19 UTC 2008


Timothy Kesten wrote on Tue, 25 Nov 2008 14:17:38 +0100:

> Missing Dependency: libclamav.so.4(CLAMAV_PUBLIC) is needed by package 
> perl-Mail-ClamAV
> Missing Dependency: libclamav.so.4 is needed by package perl-Mail-ClamAV

do you *really* need this package? If not, uninstall it and your problem 
is gone. I didn't check, but I assume this package is somewhat older than 
your to-be-updated 94.1 rpmforge packages and not compatible anymore. 
AFAIK the clamav perl module isn't really maintained for some time now, so 
there is nothing new to package.

Kai

-- 
Kai Schätzl, Berlin, Germany
Get your web at Conactive Internet Services: http://www.conactive.com





More information about the CentOS mailing list